Bug 197738 - "Show free" does not resolve symbolic links
"Show free" does not resolve symbolic links
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-05 17:34 EDT by Leonard den Ottolander
Modified: 2013-07-02 19:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 08:20:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2006-07-05 17:34:14 EDT
mc-4.6.1a-19.centos3.lj (mc-4.6.1a-19 FC6-devel rebuild on CentOS-3)

Soft links are not being followed. /home/backup is a symlink to /mnt/backup.
When browsing /mnt/backup the free space of /home will be shown instead of /mnt.

(I see you _did_ fix submounts, ie /var vs. /var/log. Good :-) )
Comment 1 Leonard den Ottolander 2006-07-05 17:36:20 EDT
Duh. This should read

When browsing /home/backup the free space of /home will be shown instead of /mnt.
Comment 2 Jindrich Novy 2006-07-10 08:20:00 EDT
Ok, fixed in 4.6.1a-20.

Thanks!
Comment 3 Leonard den Ottolander 2006-07-10 17:40:54 EDT
Welcome :) .

Do you have any plans to integrate this functionality in the mini status using
the listing mode dialog? That would be really nice!
Comment 4 Jindrich Novy 2006-07-11 04:01:14 EDT
Well, I'm not quite sure I want to implement it. But feel free to send patches ;-)
Comment 5 Fedora Update System 2006-07-12 19:19:52 EDT
mc-4.6.1a-6.fc4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 6 Fedora Update System 2006-07-18 13:16:54 EDT
mc-4.6.1a-6.fc4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.